<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
<div id="mainContainer">

</div>
<script src="src/Shape.js"></script>
<!-- SHAPES -->
<script src="src/Shapes/Rectangle.js"></script>
<script src="src/Shapes/Cercle.js"></script>
<script src="src/Shapes/Losange.js"></script>

<script src="src/Option.js"></script>
<!-- OPTIONS -->
<script src="src/Options/BorderManager.js"></script>
<script src="src/Options/BoxShadowManager.js"></script>


<script src="app.js"></script>
</body>
</html>
